OpenVDB 5.1.0

Static Public Member Functions | List of all members
AttributeTypeConversion< Name, CodecType > Struct Template Reference

`#include <PointAttribute.h>`

## Static Public Member Functions
static const NamePair & | type ()

## Member Function Documentation

## ◆ type()

static const NamePair& type | ( |  | ) |
| inline static

The documentation for this struct was generated from the following file:

- PointAttribute.h